	<div class="header">
<div class="dropdown">
  <button class="dropbtn left">Paginae</button>
  <div class="dropdown-content">
				<a href="/">Pagina prima</a>
				<a href="/books">Libri anthologiae</a>
				<a href="/entities">Epigrammatum collationes</a>
				<a href="/authors">Auctores epigrammatici</a>
				<a href="/keywords">Indices</a>
				<a href="/latest">Nuper mutata</a>
				<a href="/scholia">Scholia</a>
				<a href="/maps">Tabulae geographicae</a>
				<a href="/users">Usores</a>
				<a href="/bibliography">Fontes</a>
  </div>
</div>
		<div class="aptitle">
			<h1><a href="/">Anthologia Graeca</a></h1>
		</div>
	</div>
